@charset "utf-8";

#wrapper {
	width:100%;
	max-width      45em;
	background-color:#FFF;
	-moz-border-radius:0.2em;
	-webkit-border-radius:0.2em;
	border-radius: 0.2em;
	margin:0 auto;
}

.Nav-wrap {
	display:block;
}
#gonavbar {
	display:none;
}



#wrapper #container table tr td p {
	margin-left: 0px;
	padding-left: 0.3em;
	padding-right: 0.3em;
	font-size:1em;
	
}
